Package-loader is not existed in http://npm.sencha.com/